* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h1 {
	text-align: center;
}

.flex-container1 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: center;
	justify-content: center;
}

div .flex-item {
	
	border: 2px solid black;
	margin: 10px;
	background-color: lightseagreen;
	text-align: center;

	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-container2 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.flex-container3 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.flex-container4 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: stretch;
	justify-content: space-between;
}

.flex-container5 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: center;
	justify-content: space-around;
}

.flex-container6 {
	width: 60%;
	height: 200px;
	padding: 20px;
	margin: 5px auto;
	border: 3px solid black;
	background-color: powderblue;

	display: flex;
	align-items: center;
	justify-content: space-evenly;
}